bootstrap	digest>=20010302	digest-20190127
build	cwrappers>=20150314	cwrappers-20180325
full	exctags-[0-9]*	exctags-5.8nb2
full	jflex-[0-9]*	jflex-1.6.0
full	apache-ant-[0-9]*	apache-ant-1.10.9
full	zip-[0-9]*	zip-3.0nb3
full	kaffe>=1.1.7	kaffe-1.1.7nb8
